# Automation Learning

Automation Learning

## Completed sections

- [x] GitLab
- [ ] Jira
- [ ] Scrum
- [ ] Java
- [ ] JUnit
- [ ] HTML
- [ ] Xpath
- [ ] Selenium - Java
- [ ] Automation Framework






